Il s'agit de bien étudier l'énoncé afin de bien comprendre ce que l'on cherche et surtout comment trouver la solution.\\
L'idée essentielle de cet exercice est que les diagonales d'un parallélogramme se coupent en leur milieu.\\
Pour déterminer les coordonnées du point $T$, sachant que $TEGM$ est un parallélogramme, il faut d'abord déterminer les coordonnées du milieu de $[ME]$. Facile car on a toutes les coordonnées. Puis à l'aide de ces coordonnées et sachant que ce milieu est aussi le milieu de $[GT]$, on pourra se débrouiller pour trouver les coordonnées du point $T$. A vous de jouer, essayez !
